<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61d3b80cb7aeff4ef5594de44eac4430">
  <dict>
    <!--2023-01-31 11:42:13.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:13.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
